[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRegion.Assign

Assign - if Source is another TRegion, copies the dimensions of the clipping rectangle

## Declaration

Source position: graphics.pp line 721

`public procedure TRegion.Assign(`
`Source: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.